blacklist bundles which provide things that come from java 1.8